Skip to main content

Count mobile authentication credentials

GET 

/nevisidm/api/core/v1/:clientExtId/users/:userExtId/mauths/count

Since: 2.81.0

Required permission(s): AccessControl.CredentialView

Returns the total number of mobile authentication credentials belonging to the specified user.

Only generic credentials that have a valid fidouaf_signature_key property are counted. FIDO UAF credentials are not included in the count. The same filter parameters supported by the list endpoint (extId, stateName, created, name) can also be applied here to count a filtered subset.

Request

Path Parameters

    clientExtId stringrequired

    External ID of the client.

    Example: client-123
    userExtId stringrequired

    External ID of the user.

    Example: user-123

Query Parameters

    allParams objectrequired

Responses

Mobile authentication credential count retrieved successfully

Schema
    count int64

    The count of the requested resources.

Loading...